@charset "utf-8";
.Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: italic;
	font-weight: 600;
	font-variant: normal;
	background-color: #999999;
	color: #FFFFFF;
	text-decoration: underline;
	background-image: url(../../CMA%20Final%20Project%20info/207227_1976226725209_7881815_n.jpg);
	background-repeat: repeat;
}
.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: italic;
	line-height: normal;
	font-weight: 800;
	font-variant: normal;
	text-decoration: blink;
	float: left;
	width: auto;
	height: auto;
	border: thick groove #FFFFFF;
	text-align: left;
	word-spacing: normal;
	color: #FFFFFF;
}
.left {
	float: left;
	width: 48%;
	border: thick groove #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: italic;
	font-weight: 400;
	color: #006699;
	background-image: url(../Images/294px-Albero_della_Vita_di_Davide_Tonato.jpg);
	background-color: #FFFFFF;
}
.right {
	float: right;
	width: 48%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: italic;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
	border: thick groove #FFFFFF;
}
